#!/usr/bin/env python
# -*- coding: utf-8 -*-

# fichier d'installation
# pour le paquet python-fichier

from glob import glob
from distutils.core import setup

MODELS_DIR = "/usr/share/eole/fichier/models"
SCRIPTS_DIR = "/usr/share/eole/fichier/"

setup(
    author='EOLE',
    author_email='eole@ac-dijon.fr',
    name='fichier',
    version='2.5.2',
    description='paquet python pour eole-fichier',
    url='http://www.eole.orion.education.fr',
    packages=['fichier'],
    data_files = [(MODELS_DIR, glob('models/*.tmpl')),
                  (SCRIPTS_DIR, glob('scripts/*'))]
)
